{
  "entries": [
    {
      "item": "chancecubes:chance_Cube|0",
      "emc": 0
    },
    {
      "item": "techreborn:ingot|12",
      "emc": 320
    },
    {
      "item": "neotech:ingotSteel|0",
      "emc": 320
    },
    {
      "item": "mekanism:Ingot|4",
      "emc": 320
    },
    {
      "item": "ic2:ingot|5",
      "emc": 320
    },
    {
      "item": "immersiveengineering:metal|8",
      "emc": 320
    },
    {
      "item": "bigreactors:ingotMetals|5",
      "emc": 320
    },
    {
      "item": "armorplus:steel_ingot|0",
      "emc": 320
    },
    {
      "item": "abyssalcraft:gatekeeperessence|0",
      "emc": 18487
    },
    {
      "item": "refinedstorage:fluid_storage_part|0",
      "emc": 0
    },
    {
      "item": "refinedstorage:storage_part|0",
      "emc": 0
    },
    {
      "item": "refinedstorage:storage_disk|0",
      "emc": 0
    },
    {
      "item": "refinedstorage:fluid_storage_disk|0",
      "emc": 0
    },
    {
      "item": "refinedstorage:storage_housing|0",
      "emc": 0
    },
    {
      "item": "minecraft:blaze_powder|0",
      "emc": 383
    },
    {
      "item": "abyssalcraft:sulfur|0",
      "emc": 1
    },
    {
      "item": "projecte:item.pe_fuel|0",
      "emc": 512
    },
    {
      "item": "abyssalcraft:cpearl|0",
      "emc": 128
    }
  ]
}